[API Reference](../README.md) > [Participant](../interfaces/Participant.md)

# Interface: Participant

## Hierarchy

**Participant**

## Index

### Properties

* [address](Participant.md#address)
* [reputation](Participant.md#reputation)

---

## Properties

<a id="address"></a>

###  address

**● address**: *[Address](../#Address)*

*Defined in dao.ts:450*

___
<a id="reputation"></a>

### `<Optional>` reputation

**● reputation**: *`BigNumber`*

*Defined in dao.ts:451*

___

